---
group:
  name: 'lexburner'
  description: ''
  projects:
  - name: 'oauth2-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'zuul-gateway-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  